actions: []
api_documentation: http://docs.ros.org/en/noetic/api/pal_statistics_msgs/html
authors: Jordan Palacios <jordan.palacios@pal-robotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- roscpp
- std_msgs
depends_on:
- pal_carbon_collector
- pal_statistics
description: Statistics msgs package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__pal_statistics__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pal_statistics__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: maintained
maintainers: Jordan Palacios <jordan.palacios@pal-robotics.com>
msgs:
- StatisticsNames
- StatisticsValues
- Statistic
- Statistics
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__pal_statistics_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__pal_statistics_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__pal_statistics_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__pal_statistics_msgs__ubuntu_focal_arm64__binary
repo_name: pal_statistics
repo_url: ''
srvs: []
timestamp: 1716561610.1387453
url: ''
vcs: git
vcs_uri: https://github.com/pal-robotics/pal_statistics.git
vcs_version: kinetic-devel
